     /*=================================中小型笔记本或大平板 laptop /*=================================*/
    @media screen and (max-width: 1200px) {


    }



















    /*=================================手机或小平板 phone=============================== */
    @media screen and (max-width: 767px) {

/*index*/

/*top nav*/
.header{
	height: 60px;
}

.top-nav{
	padding: 0 10px 0 20px;
	position: relative;
	z-index: 999;
}

.top-nav .logo{
	margin-right: 10px;
}

.top-nav .logo img{
	height: 40px;
}

.top-nav .nav-block{
	display: none;
}

.index-lang{
	display: none;
}

/*手机导航开始menu*/
.top-nav-blank{
	height: 60px;
}
.menu{
  display: block;
  padding: 10px;
}
.menu_down{
  position: absolute;
  left:0;
  top:60px;
  z-index: 990;
  width: 100%;
  padding-bottom: 0px;
  background-color: rgba(0,0,0,0.7);
  box-shadow: 0 1px 3px #999;
}
.menu_down li{
  line-height: 4;
  text-align: center;
  /*padding-left: 4rem;*/
  
}
.menu_down li+li{
	border-top: 1px solid #666;
}
.menu_down li a{

  display: block;
  font-size: 15px;
  color: #fff;
}
.menu span.icon-bar{
  background: #999;
  width: 25px;
  height: 2px;
  display: block;
  -webkit-transition: all 300ms ease-out; 
  -moz-transition: all 300ms ease-out;
  transition: all 300ms ease-out; 
}
.menu .sr-only{
  display: none;
}
.menu .icon-bar:nth-child(2){
  -webkit-transform: rotate(0deg) translate(0,0);
  -moz-transform: rotate(0deg) translate(0,0);
  -ms-transform: rotate(0deg) translate(0,0);
  transform: rotate(0deg) translate(0,0);
  transform-origin:top left;
}
.menu .icon-bar:nth-child(3){
  margin-top: 6px; 
      -webkit-transform: scale(1,1);
-moz-transform: scale(1,1);
-ms-transform: scale(1,1);
transform: scale(1,1);
-webkit-transform-origin: center center;
-moz-transform-origin: center center;
-ms-transform-origin: center center;
transform-origin: center center;
}
.menu .icon-bar:nth-child(4){
  margin-top: 6px; 
  -webkit-transform: rotate(0deg) translate(0,0);
  -moz-transform: rotate(0deg) translate(0,0);
  -ms-transform: rotate(0deg) translate(0,0);
  transform: rotate(0deg) translate(0,0);
  transform-origin:top left;
}
.xz .icon-bar:nth-child(2){
  -webkit-transform: rotate(45deg) translate(2px,-3px);
  -moz-transform: rotate(45deg) translate(2px,-3px);
  -ms-transform: rotate(45deg) translate(2px,-3px);
  transform: rotate(45deg) translate(2px,-3px);
  transform-origin:0 0;
}
.xz .icon-bar:nth-child(3){
  opacity: 0;
}
.xz .icon-bar:nth-child(4){
  -webkit-transform: rotate(-45deg) translate(1px,2px);
  -moz-transform: rotate(-45deg) translate(1px,2px);
  -ms-transform: rotate(-45deg) translate(1px,2px);
  transform: rotate(-45deg) translate(1px,2px);
  
}
/*手机导航结束*/

/* index banner */
.index-banner img{
	min-height: 240px;
	object-fit: cover;
}

/*index public*/


/*index about*/
.index-about-block{
	padding: 20px 20px 20px;
}

.index-about-block .title{
	margin-bottom: 20px;
}

.index-about-block .title h2{
	font-size: 24px;
}

.index-about-block .title h3{
	font-size: 14px;
	margin-bottom: 5px;
}

.index-about-block .title h4{
	font-size: 22px;
}

.index-about-block .editbox{
	font-size: 15px;
	line-height: 2;
	border-right: none;
	border-bottom: 1px dashed #ddd;
	padding-right: 0;
	padding-bottom: 20px;
	-webkit-flex:100%;
	-webkit-box-flex:100%;
	-ms-flex:100%;
	-moz-flex:100%;
	flex:100%;
}

.index-about-block .obox{
	width: 100%;
	padding: 10px 20px;
}

.index-about-block .obox h2{
	font-size: 60px;
}

.index-about-block .obox h4{
	color: #000;
	text-shadow: 0 0 3px #fff;
}

.index-about-block .imgbox{
	margin-top: 35px;
}

.index-about-block .imgbox img{
	
}

.index-about-block .imgbox iframe{
	width: 100%;
	height: 400px;
}

/* index product */
.index-product{
	padding: 20px;
}

.index-product .title{
	font-size: 24px;
	margin-bottom: 10px;
}

.index-product .subtitle .flex-flex1{
	margin-right: 0;
	margin-bottom: 10px;
	-webkit-flex:100%;
	-webkit-box-flex:100%;
	-ms-flex:100%;
	-moz-flex:100%;
	flex:100%;
}

.index-product-nav a+a{
	margin-left: 20px;
}

.index-product li{
	width: 100%;
	margin-right: 0;
}

.index-product li .imgbox{
	height: 280px;
}

.index-product li .flex-display{
	padding: 0 10px;
}

/*index service*/
.index-service{

}

.index-service .title{
	width: 100%;
	background-image: url("../images/index_service_bg.jpg");
	background-position: center;
	background-size: cover;
	position: relative;
	z-index: 4;
	padding: 20px;
	text-align: center;
}

.index-service .title h2{
	font-size: 24px;
	margin-bottom: 10px;
}

.index-service .title h4{
	font-size: 14px;
}

.index-service ul{
	width: 100%;
}

.index-service li{
	line-height: 30px;
	padding: 10px 0 10px 50px;
	font-size: 16px;
}

.index-service li b{
	font-size: 16px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	left: 8px;
	top: 50%;
	transform: translate(0%,-50%);
}

/*index contact*/
.index-contact{
	padding: 20px;
}

.index-contact .title{
	margin-bottom: 20px;
}

.index-contact .title h2{
	font-size: 24px;
	margin-bottom: 10px;
}

.index-contact .title h3{
	font-size: 16px;
}

.index-contact .form-block{
	width: 100%;
	margin-bottom: 20px;
}

.index-contact .form-block button{
	width: 100%;
}

.index-contact ul{
	width: 100%;
	margin-left: 0;
}

.index-contact li{
	color: #666;
	font-size: 16px;
}

.index-contact li+li{
	margin-top: 15px;
}

.index-contact li::before{
	display: inline-block;
	content: "";
	width: 0;
	height: 0;
	border-left: 8px solid #06259f;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	margin-right: 20px;
}

/*footer list*/
.footer-list-bg{
	display: none;
}

.copy{
	padding: 10px 15px;
	line-height: 1.5;
}

/*other public*/
.other-banner img{
	height: 130px;
}

/****/
.other-title{
	padding: 20px 0 20px;
	font-size: 24px;
}

.other-nav{
	max-width: 200px;
}

.other-nav li+li{
	border-left: 1px solid #ccc;
	border-top: none;
}

.other-nav li a{
	font-size: 15px;
	height: 46px;
}

/*about us*/
.about-cul-block{
	padding: 20px;
}

.about-cul-block .title{
	font-size: 22px;
	margin-bottom: 20px;
}

.about-cul-block li{
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
	padding: 20px 20px;
}

.about-cul-block li h2{
	font-size: 18px;
	margin: 15px 0 10px;
}

.about-cul-block li p{
	font-size: 14px;
	line-height: 1.6;
}

.about-dev-block{
	padding: 20px;
}

.about-dev-block .title{
	font-size: 24px;
	margin-bottom: 20px;
}

.about-dev-block li{
	width: 100%;
	margin-right: 0;
	height: 260px;
}

/*products*/
.product-block{
	padding: 20px;
}

.product-block .title{
	font-size: 20px;
	margin-bottom: 20px;
	line-height: 40px;
}

.product-block li{
	width: 100%;
	margin-right: 0;
}

.product-block li .imgbox{
	height: 280px;
}

.product-block li .flex-display{
	padding: 0 10px;
}

/*product detail*/
.product-detail{
	padding: 20px;
}

.product-detail .imgbox{
	width: 100%;
}

.product-detail .gallery-top{
	margin-bottom: 20px;
}

.product-detail .gallery-top .swiper-slide{
	height: 300px;
}

.product-detail .info-box{
	width: 100%;
}

.product-detail .info-title{
	padding-bottom: 10px;
}

.product-detail .info-title h4{
	color: #666;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	padding-top: 10px;
}

.product-detail .info-title h2{
	font-size: 24px;
}

.product-detail .pd-nav a{
	line-height: 50px;
}

.product-detail .subtitle{
	margin: 20px 0;
}

.product-detail .subtitle span{
	padding: 0 25px;
	font-size: 16px;
}

/*news*/
.news-block{
	padding: 20px;
}

.news-block li a{
	padding: 20px;
}

.news-block li .text-block{
	-webkit-flex:100%;
	-webkit-box-flex:100%;
	-ms-flex:100%;
	-moz-flex:100%;
	flex:100%;
	margin-right: 0px;
	margin-bottom: 20px;
}

.news-block li h2{
	font-size: 17px;
	margin-bottom: 10px;
}

.news-block li p{
	font-size: 14px;
}

.news-block li h4{
	margin-top: 10px;
}

.news-block li .imgbox{
	width: 100%;
}

/*news detail*/
.news-detail-bg{
	padding: 20px;
}

.news-detail-block{
	padding: 20px;
}

.news-detail-block .title{
	font-size: 22px;
	margin-bottom: 10px;
}

.news-detail-block .subtitle{
	margin-bottom: 10px;
}

.news-detail-block .edit-box{
	font-size: 15px;
	line-height: 2;
}

.news-detail-block .detail-nav{
	padding: 10px 0px 0;
}

.news-detail-block .right-nav{
	width: 100px;
	height: 46px;
	line-height: 44px;
	font-size: 15px;
	border-radius: 23px;
	margin-left: 10px;
}

/*service*/
.service-block{
	padding: 20px;
}

.service-block .title{
	width: 100%;
	height: 300px;
	padding-top: 60px;
}

.service-block .title h2{
	font-size: 24px;
	margin-bottom: 10px;
	text-shadow: 0 0 3px #666;
}

.service-block .title h4{
	font-size: 14px;
	text-shadow: 0 0 3px #666;
}

.service-block ul{
	width: 100%;
}

.service-block li{
	line-height: 30px;
	padding: 20px 0 20px 50px;
	font-size: 16px;
}

.service-block li b{
	width: 34px;
	height: 34px;
	line-height: 34px;
	left: 6px;
	top: 50%;
	transform: translate(0%,-50%);
}

/* message */
.form-block .full-div{
	width: 100%;
}

.form-block .half-div{
	width: 100%;
}

.form-block .onethird-div{
	width: 100%;
}

.form-block .quater-div{
	width: 100%;
}

/*contact us*/
.map{
	height: 330px;
}



    }








